Subject: Download our casino in 20 seconds to get $2400 richer when you join.

From: "Jeannie Wiseman" <[email-masked]>

Travel no further than your screen and get your free $2400!  
   
Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

Come find out.

Download our casino in 20 seconds to get $2400 richer when you join. 

http://vegasgamecity.net/